summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--net-analyzer/wapiti/wapiti-3.0.3.ebuild1
1 files changed, 1 insertions, 0 deletions
diff --git a/net-analyzer/wapiti/wapiti-3.0.3.ebuild b/net-analyzer/wapiti/wapiti-3.0.3.ebuild
index b0eb5e96506..b74bc61781c 100644
--- a/net-analyzer/wapiti/wapiti-3.0.3.ebuild
+++ b/net-analyzer/wapiti/wapiti-3.0.3.ebuild
@@ -30,5 +30,6 @@ RDEPEND="dev-python/beautifulsoup:4[${PYTHON_USEDEP}]
S=${WORKDIR}/${MY_P}
python_prepare_all() {
+ sed -e 's/"pytest-runner"//' -i setup.py || die
distutils-r1_python_prepare_all
}